maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26490
endTick: 5546204
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.01:40:36.3469198
...
